﻿@charset "UTF-8";
/* CSS Document */
/* reset */
.cus-checkbox-wrapper {
    font-size: 16px;
    font-weight: normal;
}

.cus-checkbox-wrapper label
{
    font-weight: normal;
    padding: 4px;
}

.cus-checkbox-wrapper label input
{
    margin-right: 4px;
}

.cus-checkbox-wrapper .label-title {
    font-weight: bolder;
}

.inputInline {
    width: 140px;
    display: inline-block;
}

.dataTable tbody tr {
    cursor: pointer;
}

table {
    width: 100%;
    table-layout: fixed;
}

.item {
    width: 20%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.messageList {padding: 0;}
.messageList li {
    list-style-type: none;
}
.messageItem {border-bottom:solid 1px #F9F9F9;display:block;padding: 0.5rem 8px;}
.messageItem.even { background-color: #FAFAFA; }
.messageItem .messageSender {
    color: #418BCA;
    margin-right: 0.5rem;
}
.messageItem .messageTime {
    color:#B1B1B1;
    text-align:right;
}
.ic_wechatBinded{ width: 24px;height: 24px;background: url(../Images/ic_wechat.png) no-repeat center center;display: inline-block;vertical-align: bottom;}
.ic_wechatBinded.small{ width: 24px;height: 24px;background-size: 80%;}
.icRemove {
    cursor: pointer;
    display:inline-block;
    width: 24px;
    height: 24px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK8AAACvABQqw0mAAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDUvMTUvMTfBJLWnAAAAcElEQVRIie2T0QrAIAhFdZ9s35G/7F5lKFoh28D7FC3OiXlDEYHKXKX0FrQAiIYQDbfH0fdQoEGZvWUB80QLqNf6jBXMvGTvthEcIPmLLFAGnhac5N0hP0HME73Bbwm8tqxIyoecqulJvtGiFvxbcANvVj59JSrveAAAAABJRU5ErkJggg==') no-repeat center center;
}
.icRemove:hover {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK8AAACvABQqw0mAAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDUvMTUvMTfBJLWnAAAAY0lEQVRIie2TwQqAMAxDU/H/fzlePMnC0kJRoYGdVt5jZA2S6MzRSh/BCACA96ne2y9YQawF2glCAClm0oKVxIa7AgXawjOCcl4v+QkK6OJLAlWoLWkv+SyAU5LP/KIR/FhwAXcPEy3W+34vAAAAAElFTkSuQmCC') no-repeat center center;
    background-color: #F0604D;
}
.breadcrumb_wrapper {
    border: 1px solid #F1F1F1;
    margin-bottom: 20px;
    padding: 6px;
    background-color: #FFF;
}
.detailInfoTable td{padding:6px;color: #293134;}
.detailInfoTable td.infolabel { color: #2487C8;width: 120px;vertical-align: top;}
.cornerdot2rem {
    border-radius: 0.2rem;
    -o-border-radius: 0.2rem;
    -webkit-border-radius: 0.2rem;
    -ms-border-radius: 0.2rem;
}
.infoBox { border: solid 1px #CCC;}
.roundaccount-photo {
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border: solid 1px #DBDBDB;
}
/**overrite bootstrap*/
.navbar-default .navbar-nav > li > a {
    color: #90a4ad;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus {
    color: #468cc8;
    border-color: transparent;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    color: #468cc8;
    background-color: transparent;
    border: solid #468cc8;
    border-width: 0 0 2px 0;
}
.table-hover > tbody > tr:hover > td {
    background-color: #f5fcfd;     
}
.breadcrumb {background-color: transparent !important;margin-bottom: 0px !important;display: inline-block !important;}
/***/
.detailRowWrapper {margin-bottom: 32px;clear: both;}
.detailRowSpliter { border-top: solid 1px #CCC;padding-bottom: 8px;}
.dataTable th {color: #90a4ad;}

.specialistRegSteps {border-bottom: solid 1px #EEE;padding-left: 48px;}
.specialistRegSteps .stepList {list-style-type:none;margin: 0px auto;padding: 0;font-size: 14px;display: inline-block;}
.specialistRegSteps .stepList li.select .step { background-color: #478BC8; }
.specialistRegSteps .stepList .step {
    width: 24px;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    display: inline-block;
    background-color: #CCC;
    color: #FFF;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    text-align: center;
    margin-right: 8px;
}
.specialistRegSteps .stepList li {display: inline-block;padding: 12px 24px;color: #999;}
.specialistRegSteps .stepList li.select {border-bottom: solid 1px #478BC8;color: #000;}
.iconSuccess { background: url(../Images/success.png) no-repeat left center;height: 80px;width: 80px;display: inline-block;}

.loginey {position: absolute;z-index: 9998;top: 0;left: 0;width: 100%;height: 100%;background: url(../Images/ey/login_bg.jpg);}
.loginey .wingall { width: 1130px;margin: 0 auto;}
.loginey .h_bar_left {background:url(../Images/ey/h_bar_left.png) no-repeat right center;}
.loginey .h_bar_right {width: 345px;background:url(../Images/ey/h_bar_right.png) no-repeat right center; }
.h_bar_repeat_left, .h_bar_repeat_right { background: url(../Images/ey/h_bar_repeat.png) repeat-x;}
.loginey .login_table {position: relative;left: 90px;font-size: 16px;color: dimgray;width: 340px;text-align: center;}
.loginey .h_bar_center {background: url(../Images/ey/h_bar_center.png) no-repeat;width: 522px;height: 372px;position: absolute;left: 50%;top: 50%;margin-top: -180px;margin-left: -261px;text-align: center;}
.statistics {min-width: 310px; height: 450px; margin: 0 auto}